» Ubuntu » Пакети

Error

two or more packages specified (bgoffice-dict-downloader natty)